Graves vulnerabilidades en plugins de wordpress

Recientemente se han descubierto graves vulnerabilidades en dos plugins de wordpress que se utilizan para cachear contenido y mejorar su rendimiento:W3 Total CacheWP Super CachSi los usas actualízalos lo antes posible, no basta con desactivarlos.Puedes encontrar más detalles y enlaces a las webs de esos plugins para descargar la última versión ... Leer más »

27th Abr 2013

Powered by WHMCompleteSolution